---
number_format:
  title: タスク番号形式
  content: >
    この設定はタスク番号生成に利用されます。数字が配置されるハッシュサイン (`#`) を利用します。番号の形式で他のテキストが保持されます。<br/><br/> 例えば、6つの数字は、 <code>######</code>とします。
sequence_id:
  title: タスク番号シーケンス
  content: >
    新しいタスク番号を導出するためのシーケンスを選択します。システムは、インクリメントシーケンスと、デフォルトでランダムな配列を有します。あなたの希望する多くのシーケンスを作成することができます。
default_sla:
  title: デフォルトのSLA
  content: >
    タスクが期限切れになるまでオープンとして保持できる期間を管理するデフォルトのサービスレベル合意書 (SLA) を選択します。
  links:
    - 
      title: さらにSLAプランを作成
      href: /scp/slas.php
default_priority:
  title: デフォルト優先順位
  content: >
    アサインされていないタスクの自動的な優先度の既定の <span class="doc-desc-title">優先度</span> を選択します。
task_attachment_settings:
  title: タスクスレッド添付
  content: >
    <span class="doc-desc-title">説明</span>フィールドに添付するファイルの設定を行います。これらの設定は、ソースチャネル (webポータル、メール、apiなど) にかかわらず、すべての新着タスクと新しいメッセージに使用されます。
page_title:
  title: アラートと通知
  content: >
    アラートと通知は、さまざまなタスクイベントがトリガーされたときにエージェントに送信される自動メール通知です。
task_alert:
  title: 新規タスクアラート
  content: >
    <p> 新しいタスクが作成されたときにエージェントに送信されるアラート。</p><p class="info-banner"> <i class="icon-info-sign"></i>このアラートは、タスクが自動割り当てされた場合は送信されません。</p>
  links:
    - 
      title: 新着タスクアラートのデフォルトテンプレート
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: 新規アクティビティアラート
  content: >
    新しいメッセージが既存のタスクに追加された時にエージェントに送られるアラート。
  links:
    - 
      title: 新着アクティビティアラートのデフォルトテンプレート
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: タスクアサインアラート
  content: >
    タスクがアサインされた時にエージェントに送られるアラートです。
  links:
    - 
      title: タスクアサインアラートのデフォルトテンプレート
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: タスク転送アラート
  content: >
    部門間のタスクの転送時にエージェントに送られるアラート。
  links:
    - 
      title: タスク転送アラートのデフォルトテンプレート
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: 期限切れタスクアラート
  content: >
    SLAまたは対応期限に基づきタスクが期限切れになった時にエージェントに送られるアラート。
  links:
    - 
      title: 放置タスクアラートのデフォルトテンプレート
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: SLAの管理
      href: /scp/slas.php

